
#rn_Imported_Header #header {margin-left:0px!important}
#rn_Imported_Header #rich_navigation {left:0px!important}

/* over rides */
#footer {padding:0}

.nik_block_breadcrumb ul li.home { padding-left: 16px }

.nik_block_breadcrumb
{
  padding-left:0px;
  padding-right:0px;
}

#footer ul li
{
    margin-right: 10px;
    /* margin-top: -3px;*/
    font-size:none;
    font-weight:normal; 
}

.footer_section3 ul li
{
    float:none!important;
}

.footer_section4 ul li
{
    float:none!important;
}

#footer ul li a
{
    background:none;
    padding:0;
    font-size:none;
    font:12px/18px Arial,sans-serif;
    color:#7A724D;
}

#footer .footer_section6 ul li a
{
	background: url(/euf/assets/themes/standard/images/layout/header/arrow.png) left center no-repeat!important;
	padding: 0 0 0 15px; color: #5b5b5b; font: bold 11px/16px Arial, sans-serif; height: 11px;  
	font: bold 11px/16px Arial,sans-serif !important
}


.nik_block_footer .footer_section1 li a
{
    font:bold 12px/18px Arial,sans-serif!important;
    color:#5B5B5B!important; 	
}

.nik_block_footer .footer_section2
{
    /* width:640px; 	*/
}

.nik_block_footer .footer_section2 ul li {
    margin-bottom: 6px!important;
    min-height: 18px;
}

.nik_block_footer .footer_section5
{
    font-weight:bold;	
    font-size:11px;
}

#footer .copyright
{
     margin-right:30px;
     font-size:12px;
}

div#rn_Body
{
   float:left;	
}

#rn_Imported_Header2
{
}

#rnOuterContainer
{
   width: 1000px;
   margin: auto;
   text-align: left;
}

div#rn_Container 
{
  width:1000px;
}

#rn_Imported_Footer
{
  width:1000px;
  margin: auto;	
}

#footer {
  width:1000px;
}